#
# Control file for TANG, the file describer
# Copyright (c) 1991 Ted Tang, ALL RIGHTS RESERVED
#
# This is a comment, any thing after a "#" is ignored (I hope).
# This file is read by the master program TANG.EXE.  This file must be
# located wherever TANG.EXE is (search path is OK).
#
# Describe
# --------
# This keyword is used to match "mystery file" descriptions, files for
# which it should attempt to locate a description for.
# The first one is used to describe files it can't.
#
# You can define up to 30 mystery file descriptions to be replaced.
#
# Default description:
#
  Describe No description available
#
  Describe ???
  Describe Mystery file
  Describe Unknown
#
# The following are the master list files to search through.  They must
# be SORTED!  Use QSORT, it's good.  The lists are searched in the order
# listed below so define them from common to uncommon.  I place my own
# BBS master list as the last one.  You may also want to make a
# preliminary list as the first one containing descriptions to very
# common files like READ.ME or DEMO.BAT.
#
# TANG uses a fast binary search.
#
# You can define up to 30 lists.
#
# Each LIST file must have an associated FORMAT field.  FORMAT keyword
# must come after the LIST keyword and the last FORMAT keyword takes
# precidence if more than one is used before another LIST keyword.
#
# List field
# ----------
# Complete path and file name of list file.
#
# Format field
# ------------
# Single letters describing each field in the file.  Fields are
# delimited by space.
#
# F = complete file name (FILENAME.EXT)
# N = file name (FILENAME) (not implemented)
# E = extention (EXT) (not implemented)
# i = ignore
#
# Index field
# -----------
# Starting column where the descriptions begin.
#
# These first definitions define the FILES.BBS list.  You must have
# them.
#
  Format F
  Index  14
#
# The following defines the actual lists to search through.
#
  List   RBBS.Cat
  Format Fii
  Index  34
#
  List   DFMaster.Fil
  Format Fii
  Index  32
#
# End of control file
#
